Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
无编辑摘要
第36行:
.fangji-entry .fj-label {
width: 6em;
padding: 0 12px8px 0 0;
vertical-align: top;
white-space: nowrap;
第127行:
.fangji-entry .fj-label {
width: 6em;
padding: 0 12px8px 0 0;
vertical-align: top;
white-space: nowrap;
第216行:
.fangji-entry .fj-label {
width: 6em;
padding: 0 12px8px 0 0;
vertical-align: top;
white-space: nowrap;